/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 

/* +--------------------
 * | Custom CSS
 * +--------------------
 */

@media (max-width: 980px) {
  .et_pb_column.et_pb_column_empty {
    display: block;
    aspect-ratio:  1000/664;
  }
}


/* +--------------------
 * | Change order on mobile
 * +--------------------
 */

@media all and (max-width: 980px) {
    /*** wrap row in a flex box ***/
    .custom_row {
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
        -webkit-flex-wrap: wrap; /* Safari 6.1+ */
        flex-wrap: wrap;
    }
     
    /*** custom classes that will designate the order of columns in the flex box row ***/
        .first-on-mobile {
        -webkit-order: 1;
        order: 1;
    }
     
    .second-on-mobile {
        -webkit-order: 2;
        order: 2;
    }
     
    .third-on-mobile {
        -webkit-order: 3;
        order: 3;
    }
     
    .fourth-on-mobile {
        -webkit-order: 4;
        order: 4;
    }
    /*** add margin to last column ***/
    .custom_row:last-child .et_pb_column:last-child {
        margin-bottom: 30px;
    }
 
}